Username: Password: Remember me
Search + Advanced
Package Details

spotify 1.0.98.78-2
https://www.spotify.com
A proprietary music streaming service

Category: multimedia

Submitter: danyf90
Maintainer: James_Che
Votes: 21

License: custom

Last Updated: 2019/04/20 - 18:38:41 +0000
First Submitted: 2013/02/22 - 08:11:55 +0000

Tarball :: PKGBUILD

Dependenciesalsa-lib>=1.0.14 desktop-file-utils gconf glib2 gtk2 libsystemd libx11 libxss libxtst nss openssl rtmpdump 

Sources

Comment by: Tux83 on Thu, 10 Jan 2019 23:15:21 +0000


Updated !   

Comment by: elfasito on Sat, 24 Mar 2018 15:45:16 +0000


Hello I cant install spotify.
Have a problem with curl dependency, Is outdated.

Comment by: James_Che on Sun, 13 Aug 2017 21:35:49 +0000


Hello @ahjolinna, if you want I'll leave it for you to maintain the package.
But I would like to know how you compile libcurl-compat, because I tried to download it from Arch repositories but it gives me a gpg error

Comment by: ahjolinna on Sun, 13 Aug 2017 18:35:26 +0000


@James_Che: I don't know why you haven't been able to update spotify and libcurl-compat, if this is a more of "permanent" thing for you I can re-maintain them again as I got chakraOS working on my ultrabook...

Comment by: ahjolinna on Mon, 05 Jun 2017 15:13:39 +0000


unfortunately I have to disown as I don't use chakra currently, my installation broke over ½ year ago and the current ISO wont work with (my) GTX970 (https://gitlab.chakralinux.org/tools/ch … /issues/34)

for the one who will adopt this plz remember to adopt/update libcurl-compat also

Comment by: andramos on Mon, 29 May 2017 16:22:17 +0000


A 404 error is happening again, I have installed in mi PC the spotify in AUR repositories (ignoring openssl and libsystemd dependencies). Hope it helps somebody wink

Comment by: iyanmv on Thu, 12 Jan 2017 10:49:07 +0000


I get a segmentation fault error when I try to login.
https://paste.kde.org/pl1u6tw4r

Comment by: ahjolinna on Sun, 11 Sep 2016 19:54:50 +0000


According to Spotify the Linux version was never even covered by official support, it never left the "preview" mode...
they don't even have a full time dev working on the the linux version anymore.

Comment by: ahjolinna on Sat, 03 Sep 2016 05:30:21 +0000


SERIOUSLY! if there is a new version just press the "Flag Out-of-date" button and I will update it when I notice it, there is no need to tell me in the comment section about it, because there is a less chance I will notice it .......only if you have problems or have new ideas or modifcation  for the pkgbuild then u can put it

Comment by: omarmalave on Sun, 14 Aug 2016 05:11:29 +0000


Hi, the spotify version at download site is updated: 
 
pkgver=1.0.36.120
_anotherpkgver=.g536a862f

source=("http://repository.spotify.com/pool/non-free/s/spotify-client/spotify-client_${pkgver}${_anotherpkgver}-20_amd64.deb"
'spotify'
'spotify.protocol')
sha256sums=('c041f58229451d54dac65da98d5d3d2d005cbc38366cddccad7f38d2c987240f'
            'c4579858d2dd8214cdd1331e3dff8a8b06b7cdd4178efd1354d0719af8a708e1'
            'af54f3b90cac46fa100b3f919a9225d10d847617d24aa9af3d832e7689f482c3')

it work for me.